Activity log for bug #1632117

Date Who What changed Old value New value Message
2016-10-10 21:23:19 Isaku Yamahata bug added bug
2016-10-10 21:23:41 Isaku Yamahata bug task added networking-odl
2016-10-10 21:23:55 Isaku Yamahata summary odl should be move to networking-odl and v2 type driver is needed odl driver for bgpvpn should be move to networking-odl and v2 type driver is needed
2016-10-10 21:24:31 Isaku Yamahata summary odl driver for bgpvpn should be move to networking-odl and v2 type driver is needed odl driver for bgpvpn should be moved to networking-odl and v2 type driver is needed
2016-10-11 07:01:02 Mathieu Rohon bgpvpn: milestone 6.0.0
2016-10-11 07:45:09 Thomas Morin bgpvpn: status New Confirmed
2016-10-28 12:33:56 Thomas Morin bug added subscriber Nikolas Hermanns
2016-11-23 02:49:48 Isaku Yamahata networking-odl: importance Undecided High
2016-11-23 07:56:51 Mathieu Rohon bgpvpn: importance Undecided Medium
2017-01-19 07:03:20 Vishal Thapar networking-odl: assignee Vishal Thapar (vthapar)
2017-01-19 08:43:43 Vivekanandan Narasimhan networking-odl: status New Confirmed
2017-01-19 08:43:53 Vivekanandan Narasimhan networking-odl: status Confirmed New
2017-01-23 11:01:59 Vivekanandan Narasimhan networking-odl: assignee Vishal Thapar (vthapar) Vivekanandan Narasimhan (vivekanandan-narasimhan)
2017-01-23 11:17:05 OpenStack Infra networking-odl: status New In Progress
2017-02-10 04:39:39 OpenStack Infra bgpvpn: status Confirmed In Progress
2017-02-10 04:39:39 OpenStack Infra bgpvpn: assignee Vishal Thapar (vthapar)
2017-02-16 00:19:39 Isaku Yamahata networking-odl: status In Progress Fix Released
2017-02-16 00:19:44 Isaku Yamahata bgpvpn: status In Progress Fix Released